$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -3700000.0
    - - 300000.0
      - -3700000.0
    - - 300000.0
      - -3800000.0
    - - 400000.0
      - -3800000.0
    - - 400000.0
      - -3700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -3700000.0
    - 0.0
    - 0.0
    - 1.0
id: 7bf5a304-feca-47e6-8cbd-93541b2cd903
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2012-01-01
lineage:
  ls7_fc_albers:
  - 9c3de728-a05e-4e89-aa6d-dc56b08432fb
  - 0a1a82e6-4823-4c03-8617-b1cf84c15388
  - 253b8675-de64-4a8d-9b56-baf39dee1988
  - ddd9a5b8-7d60-4bde-94ee-1e48dcf9edcf
  - 8b5cceaf-565c-4bae-8f6d-f51d57e9582c
  - fdf6d041-e910-43d8-ab47-650468d6a1ba
  - 6f0544a2-5c1e-433a-b408-8dd4c6afd346
  - 1675cfaa-e88c-45a9-b3e4-f2dbe6187b83
  - d35024f2-6708-49ee-b660-03e593c273a5
  - cef8905f-c018-453e-b395-0bd53a10ba6f
  - 691dba70-826f-45d7-b67f-5ea4d675214e
  - 0748b529-2581-4e87-b711-86975afa13e6
  - 028e0edc-147a-46c8-8092-65fc35765577
  - a09fcc08-35c9-4fa9-9377-709a5353a650
  - f50fda52-a9bc-4e40-8cf4-efe04e7264b1
  - 6fc9eb63-49f2-4877-acf1-e4026d3b3e6f
  - 332fca2a-92a2-455b-b07b-b682be0d3cab
  - 1767320d-891b-4045-9808-0376e353b963
  - 14160f83-83fd-4ebc-8ef3-4ac62b08e582
  - 746a99db-5461-4101-b7de-9b54bb7dc9b6
  - 1a9004bf-b1c4-40be-92b0-1b828ef7257b
  - 8a8d3989-c939-4aa9-9ad2-5d4d926b8d1f
  - 92b6b2f2-edce-419c-8d32-475b663e596a
  - 23b7d9cd-5c56-4b5d-b0a2-6f56a0a9a895
  - 165c431c-08d0-409d-b595-51204dd4695a
  - 136c910b-08e2-408b-9f02-410d4ce69258
  - 8ecf8be3-e48c-4979-918a-33a88c8a9a68
  - 517d657e-9d6c-4b0a-ae40-d0e709134f12
  - 0618b8e2-bf70-42f7-a0a3-6ff15be6f45c
  - 60b6950d-602b-49f5-98c9-9d56c161fa56
  - ab1464ae-7909-475c-b907-966c5b5e2383
  - 1884a8d4-dcab-40ff-abaa-deb959fe4c9b
  - a0735212-4e61-4be3-99de-e0c5506d2286
  - d0df3b95-087b-4daf-b406-c08a08fbd73c
  - 20cb6f0e-128e-4010-9933-7826106723aa
  - ce37932e-d86d-4c3b-9e0f-d5d10ed3c57c
  - a15f78ee-4112-42fb-b699-eec4c6ab8586
  - 7a4356b4-1eb3-45fb-9091-2c3f9742fbeb
  - 1da0adaa-41d0-4dc6-897d-c5c76348daf8
  - fe52ca82-b6aa-4e4a-82fd-dd5a0d20a0ab
  - 3fcfa7c7-389f-488f-aa88-16efce60b1dd
  - 096e131c-4cf6-4f4c-90b7-85bb1ad7abf8
  - eb836bac-36ac-4e38-bebb-4c5b97886f34
  - 0100613b-420e-49a6-a676-039ea0dd560c
  - 5f0e7eb0-1669-4afe-95d9-0fb5c38843a1
  - 84d338e9-7608-4e37-8911-025674e64619
  - 8ba25113-5eab-4097-9983-17ef0f7ddd43
  - 9fcd792a-8cc1-485a-aeb5-0af13f830ec8
  - e31a5dcd-815e-45f3-a318-781edfb1e10f
  - 2fbb7b57-2860-4d91-a3b5-82133bad2e84
  - 48a5d76e-742c-4c0b-9ddd-3ac22c5f8084
  - 8f36a639-e1ac-4b28-8d0e-cc211c40c677
  - e4aa6e83-428b-4bbd-bc5b-2f33d814142d
  - 2cc1272f-7042-4804-83b5-15cbd575d3e7
  - 253a471a-c4dc-4052-a390-a093662b80a4
  - 1044bfd1-02f5-477b-9a2e-bfc1ea951685
  - e198cf92-0b43-4324-82bd-c2e7830fa061
  - f745f768-07b0-4338-bbe0-9aa55141bdd2
  - 70bccee1-75d2-4f2f-9e96-89a2bd3789ef
  - 5012acc8-d719-4ef0-801c-57f72665235c
  - 0cda8c11-5d9a-4f94-8108-e31ad3df115a
  - 147a14bb-cc3b-4570-9bc8-3a3e06135442
  - 4913c758-9d5c-40ab-90ed-85f17a4b585d
  - a81e45ff-f749-46ef-989f-89f44f61a3f2
  - a35a6029-9fac-413c-8040-ad7543715caf
  - 9e85756d-8463-4132-9f5e-ea1c782c53c1
  - 48492a58-3f0a-4cdb-aeee-8fe85e4dd903
  - 2c99ed67-5959-4b93-940b-d3623a4d8b0d
  - a2f680ad-0421-4f61-9235-dcafb7cf628c
  - aec4e180-2210-4a01-98b7-1513e4349394
  - a1b6a957-07ca-4dde-a77d-12b04cef2ebe
  - cf274244-0975-4dbf-9e82-935caf726fab
  - bf3061de-dcae-4da6-8975-5748394c1158
  - 88608ee4-a721-4df0-9136-f644ea78f9d8
  - 7d245528-f406-46ea-bd8a-051c37942609
  - 9bbc8de6-3e80-46b7-9a49-7e7e4ff4876a
  - 9eacc340-2e79-422f-9d72-56c39988e7a9
  - 57b8d044-eb9d-4542-a0f8-a4dd359f09f9
  - 7dd8fc97-2669-49d6-bccd-c69bd66960e4
  - abf7c688-6060-47fa-bd82-c234e2584158
  - d3510fd2-3156-4ed8-9290-83bd5e0d2621
  - 6c9815c3-96e9-4f05-82b5-94a21e825060
  - 17407f32-7596-4ca2-8873-3da298d1e400
  - ee39e6a0-e227-4976-8c68-2666a427dc4e
  - 507be808-65b3-4322-b578-4ef95d26172c
  - e199e2c4-f448-44aa-bc2e-815a2fc91e7f
  - feca5a9b-c762-4443-970d-91f4401dcf87
  - bffc080b-9d34-4611-bbc2-52d5a1c73fc5
  - 8fd042c5-4dce-4544-81a4-9ee1c155c35d
  - b8052101-c8f9-4ec6-a080-456c93eb26b2
  - 2a964b91-1060-4fa4-af7b-64a763bfca2e
  ls7_nbart_geomedian_annual:
  - f2da103e-8ce9-4808-94ec-53e61a15a084
  ls7_nbart_tmad_annual:
  - a0fd59e6-4b03-4dd1-8517-061b5f71ddfe
  wofs_albers:
  - fe9da722-8965-4d09-96d2-a06a6786ef07
  - b6ab2ae3-aa34-443d-9f9d-6fd2e96d2292
  - 55375576-2205-45e4-a3f2-407da6730c15
  - 9f5d49c8-f96f-4b6a-b0cf-19425e606dd2
  - 5065a4f3-e76b-45f6-bb3f-d18cfe5d8df1
  - d1599dcd-a26e-4a8e-a397-929c23a58db4
  - 459dfedf-de8d-4fdf-8bc7-1c3f4b2df476
  - a779c42e-8389-4ca8-a0cc-6b688fcc1e5e
  - 7039b304-3412-44fa-8d80-b815282b24b2
  - 7742e1b2-bc9a-4da6-bb07-45fde030f3f2
  - c9a2a4ea-6760-4afd-8353-971fd3bf7ba1
  - 0fb1396f-6785-4b07-bffd-bd900d0cb12b
  - 5a9586ef-0191-444e-8255-a6160acc345b
  - 269cc704-d69e-4a17-8edf-73a9da53f868
  - 89da4979-bbd6-46a8-9ab5-28c1f74967a1
  - f7d580b0-1a45-4193-ad59-dd2013e398da
  - d01ffbdc-4185-402c-9bd6-57b1c707e4e9
  - cf4455b1-3e37-4dd2-8880-af2107733b8c
  - 5b3260f4-24f7-46eb-85eb-1af04858130d
  - fb7c6098-2015-4957-9057-8d388de5d7da
  - 29ae36dd-d01c-4ec5-a1ca-27faa1746ce7
  - fb0fd462-3cc3-4bca-a323-bd93dea48a3c
  - ae4c5384-7436-4c70-acfb-0f822ca9cdf5
  - 5459e361-7f5c-432a-8448-2e9338e8b788
  - 09932a46-20c2-4809-a2e4-514b17104664
  - e95f4301-29a3-491a-9200-844f0a5e4b52
  - 9bf952ba-3020-4054-98d5-687616f099e2
  - 0b808ddd-32cf-4418-afc6-d21c56af956f
  - 1bce0384-d662-4939-8159-c54d49fe73e9
  - 0bc1e6b0-e0fb-4d5f-b9fb-1be5a1bfda30
  - 58a83b8e-218e-4992-9b03-16d2b74b9409
  - 603759b8-87eb-425d-9b71-c95e80e47253
  - 6db23ecf-0a38-46eb-a7c5-c76cbb91ba55
  - 382cf34d-9b6f-445b-aac5-d3a2247fe401
  - a15e6971-3f96-4355-83a7-17b23aa9d06e
  - ed74b2e2-ebcb-4aa6-8eaf-09d98c7c96f6
  - a391470b-69e6-4f0f-9722-5e68830d375c
  - 59d4f7fe-d265-4952-9ed1-4699b166884c
  - 87854784-d1dd-46ed-bb64-517a7b2d578b
  - 48145124-77bc-45c9-ac8c-77b58888ede1
  - 371c63d6-badb-45c0-8766-559166f3e524
  - 144666f0-f54f-434d-8f7a-e5c12710ccae
  - 28dd68a0-862a-4dbd-9cc4-864b28378de9
  - 91052d31-8f3a-461e-aa40-202840c79860
  - 3f67cd0d-437b-4356-8843-cc7eb4a1f516
  - 30687453-1e1b-428d-9e4f-03d79ffddeeb
  - 41238452-2610-4a81-ba84-88efe15e3708
  - acfceba4-2e54-423e-a942-d8fcc3118852
  - 45bc5309-51ef-4d19-b1f2-dda8c4abedcc
  - 53e31ffc-3b34-47af-886d-d29e53cf3346
  - c6d0f9a2-3f05-4fcb-a081-cf2532c0ba72
  - 3512871c-059f-48d6-89db-df1a841b15ab
  - 2f5d0355-586e-4e0b-bcd6-35bb941a2259
  - 47217199-763a-407e-a6a9-b4c96873ed09
  - fb59b25d-6562-4fa2-b4aa-038ec91e17bb
  - 12da590a-6731-40ac-bc70-3313d387491a
  - 78836a31-3e50-421e-b03a-fec6dc300b0a
  - 9f2de1dc-beb2-41bb-bc53-733c0d10818d
  - ac4abe02-f6c0-4355-b309-2e2e155d9f9f
  - b9366b09-e274-4eda-ac20-ed1314242574
  - 0a08837f-4718-4554-b9a6-d51097954a6e
  - a03f24c7-5d59-42f3-9c48-9b27d7b9b2eb
  - dcded4b1-f63c-4ce9-bf01-d3d158a689c9
  - 7868d1ec-e54a-4b6b-b80a-8672ca823f1f
  - f07c5545-6edd-44af-82c7-153eddc3b4fe
  - c8264dc4-e6ba-421b-8f02-7f7c13402a1e
  - 1eadb404-61d8-4c7d-b19e-8b4c72d2d2f9
  - 630afa88-7673-4a5f-8244-b20fa87eca30
  - a55c453c-e237-46c8-bf8a-e3d838337e7f
  - d5339862-90f0-4745-a98c-7661bd46422e
  - 3de58e6f-3ae9-4992-923f-d754683171ae
  - 0ed0efea-8787-48c5-bfe2-3d255d8f7c6e
  - 4245154a-9f04-43cf-8e88-14560e76c531
  - 07dbb618-ca78-42a7-8995-a6a9894f5ed6
  - a9a2901e-e0ed-49ea-a18a-252b29495fb8
  - 6657ed70-5fae-4f1d-aaf2-b8408d6ef4fd
  - a05d0080-cb48-4b37-ad12-b0fa11d99b8a
  - b72bd7ac-cca6-4d58-88e8-fd364e69b5b4
  - 32133043-ee71-4ab5-aca3-ad83a70d22af
  - ac9f863e-dd8f-4229-be63-ca2b5112a273
  - bc9eb2f0-2319-458b-8a7c-ff9ffce04aad
  - 18445ad7-818a-4626-975e-3e8366346a16
  - 0c71029e-0c61-4a5b-9575-29debfedd3dd
  - 827dac8d-1e5f-4bd8-accc-479abe714aa2
  - 6914172d-fb21-4566-8972-5d56ff3c743a
  - 6ed92f8a-124a-4d1c-9aa5-605aff36957e
  - 3c8c7bf3-fed3-4040-a209-2d7a8d430fe3
  - f63f804b-9a38-494b-a495-b129efe8c186
  - e9b27488-4541-4ba0-b603-e89bdf383f45
  - 0dc23fc8-8729-48cb-a5ab-8c02adff4c0d
  - 9f4f04a0-75d1-48f5-a8bf-2e1fc5c5ce5a
  wofs_annual_summary:
  - 69eb5a56-4d63-4e25-84ce-e26530b75c14
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-38_2012-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2012-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:40:53.282280Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
